[Launch]
ProgramExecutable=BrainWorkshop\brainworkshop.exe
WorkingDirectory=%PAL:AppDir%\BrainWorkshop
DirectoryMoveOK=yes
SupportsUNC=yes

[DirectoriesMove]
BrainWorkshopData=%APPDATA%\Brain Workshop\data

[DirectoriesCleanupIfEmpty]
1=%APPDATA%\Brain Workshop

[FilesMove]
settings\brainworkshop.exe.log=%PAL:AppDir%\BrainWorkshop
